Subject: Adminstrativa

From: avri doria <[email-masked]>
Date: Fri, 20 Sep 2002 22:18:49 +0200

As Jim Fleming apparently ignored several requests and warnings to stop
sending email to this list that was off topic, I have asked the list
administrator to suspended his abilty to post to this list for 30 days.

Avri Doria